<th scope="row">{{serieId}}</th>
<td>{{serieName}}</td>
<td>{{serieDateDebut | date:'dd MMMM yyyy':'+0200': 'fr'}}</td>
<td>
  <a class="btn btn-outline-success btn-sm mr-2" [routerLink]="detailsURL">Détail de la serie</a>
  <a class="btn btn-outline-warning btn-sm mr-2" [routerLink]="editURL">Modifier</a>
  <a class="btn btn-outline-danger btn-sm" (click)="onClickDeleteSerie()">Supprimer</a>
</td>
